#include <dragonfly_lib.h>

int main(void)
{

	/* initialize components, set wireless channel */
	dragonfly_init(ALL_ON);

	/* Turn the beacon on */
	bom_on();
	
	/* Oscillate the orbs to remind you that your robot is on.
	 * We don't want to waste batteries if we can avoid it. */
	while (1) {
		orbs_set_color(GREEN, BLUE);
		delay_ms(1000);

		orbs_set_color(BLUE, GREEN);
		delay_ms(1000);
	}

	return 0;
}
